<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">
<html>
   <body>

      <table border = 1>
         <head>
            <td>Name</td>
            <td>Address</td>
            <td>City</td>
            <td>Pincode</td>
         </head>

         {% for row in rows %}
            <tr>
               <td>{{row["name"]}}</td>
               <td>{{row["addr"]}}</td>
               <td>{{row["city"]}}</td>
               <td>{{row['pin']}}</td>
            </tr>
         {% endfor %}

      </table>

      <a href = "/">Go back to home page</a>

   </body>
</html>